Subject: Re: Covered terrace
From: Rachel Baugh <[email-masked]>
To: Nadia Miller <[email-masked]>
Cc: Stuart Mulholland <[email-masked]>, Mike Smith <[email-masked]>, Gary Palmer <[email-masked]>, Adrian Colston-Weeks <[email-masked]>
Date: Thu, 12 Mar 2026 12:04:30 +0000

Hi Nadia,

Following your message below and conversation with Adrian, it sounds like we would need to provide design and visual package first, once we know what sort of thing we need go for, I can put something together.

I’d like to point out, Sumas is slightly different set up as is it has drop down screens. Whilst these will offer light protection, these cannot be left down in gale force winds so suspect you will need something more protecting given the prominent westerly sea front location.

I have just spoken to Mike on the phone who has advised he is going to get in touch following the meeting with planning on Monday, so I will hold off with an anything until then so there is a more clear direction.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Nadia Miller <[email-masked]>
Date: Sunday, 8 March 2026 at 10:41
To: Mike Smith <[email-masked]>, Stuart Mulholland <[email-masked]>, Rachel Baugh <[email-masked]>, Gary Palmer <[email-masked]>
Subject: Covered terrace

Good morning

Can we draw up an application for a covered terrace to be submitted within 6 months of the pod rejection? This will be to store garden furniture in lockable and create some privacy from the slip.

Rachel will provide the photos of the spec but i want it super simple like sumas.

It will be an alternative to the pod thats currently doing exactly that.

Thanks Nadia